## plasma-widget-memusage 0.3.1

=== Makefile ===
clean:
	rm -Rf build

all:
	mkdir -p build
	cd build ; cmake .. -DCMAKE_INSTALL_PREFIX=`kde4-config --prefix`
	cd build ; make

install:
	cd build ; sudo make install
	@echo ">	Run 'kquitapp plasma && plasma' to restart plasma"
