## plasma-widget-memusage 0.3.3

=== CMakeLists.txt ===
find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_subdirectory(plasmoid)
add_subdirectory(data_engine)
