=== Makefile ===
all:	clean
	mkdir -p build
	cd build ; cmake .. -DCMAKE_INSTALL_PREFIX=/usr
	cd build ; make

clean:
	rm -Rf build

install:
	cd build ; sudo make install
	@echo ">	Run 'kquitapp plasma && plasma' to restart plasma"
