=== data_engine/CMakeLists.txt ===
project(plasma-memusage)

# We add our source code here
set(mem_usage_SRCS mem_usage.cpp)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${KDE4_INCLUDES})
 
# Now make sure all files get to the right place
kde4_add_plugin(plasma_engine_memusage ${mem_usage_SRCS})

target_link_libraries(plasma_engine_memusage ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS})
 
install(TARGETS plasma_engine_memusage
        DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES plasma-dataengine-mem_usage.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
