=== plasmoid/CMakeLists.txt ===
# Project Needs a name ofcourse
project(plasma-memusage)
 
# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
 
# We add our source code here
set(memusage_SRCS memusage.cpp)

kde4_add_ui_files(memusage_SRCS memUsageSettings.ui )
 
# Now make sure all files get to the right place
kde4_add_plugin(plasma_applet_memusage ${memusage_SRCS})
target_link_libraries(plasma_applet_memusage 
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS})
 
install(TARGETS plasma_applet_memusage
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-memusage.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
