=== debian/changelog ===
plasma-widget-memusage (0.3.3-0ubuntu4) maverick; urgency=low

  * Add a build-depend on cmake since kdelibs5-dev doesn't anymore
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16
  * Remove outdated versioned build-depend against libqt4-dev, that was for a
    Qt BIC transition

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 10:52:34 -0400

plasma-widget-memusage (0.3.3-0ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:47:07 +0000

plasma-widget-memusage (0.3.3-0ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6
    beta

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 24 Nov 2009 09:58:07 -0500

plasma-widget-memusage (0.3.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Transition from kde.mk to dh --with-kde:
    - debian/compat: Bump compat version to 7
    - debian/control: Bump debhelper depend version to 7
    - debian/control: Remove cdbs build-dependency
    - debian/rules: Build with the dh7 kde addon
  * Make the binary package depend on ${misc:Depends} for lintian happiness
  * Bump Standards-Version to 3.8.3
  * Remove now-unnecessary replaces/conflicts on plasmoid-memusage
  * Update maintainer to be the Ubuntu Developers

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 20:26:29 -0500

plasma-widget-memusage (0.3.1-0ubuntu3) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1 

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 21:32:36 +0200

plasma-widget-memusage (0.3.1-0ubuntu2) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-memusage
    - Adjust package description

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 12 Feb 2009 01:40:48 +0000

plasmoid-memusage (0.3.1-0ubuntu1) jaunty; urgency=low

  * New upstream release:
    - Drop kubuntu_01_change_cmakelists_for_42.diff, applied upstream
    - Drop quilt build-dep now that we don't have any patches

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 28 Jan 2009 15:09:09 -0500

plasmoid-memusage (0.3-0ubuntu4) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:35:01 -0500

plasmoid-memusage (0.3-0ubuntu3) jaunty; urgency=low

  * Rebuild against new libplasma-dev

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 17 Jan 2009 21:13:07 -0500

plasmoid-memusage (0.3-0ubuntu2) jaunty; urgency=low

  * Add kubuntu_01_change_cmakelists_for_42.diff to fix building with 
    KDE 4.1.96

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 13 Jan 2009 15:44:05 -0500

plasmoid-memusage (0.3-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #299757)
  * Removed libphonon-dev from build-dep

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Wed, 19 Nov 2008 06:26:52 +0100

plasmoid-memusage (0.2-0ubuntu1) jaunty; urgency=low

  * Initial release. (LP: #296026)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sun, 09 Nov 2008 19:53:36 +0100
