=== debian/control ===
Source: plasma-widget-memusage
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev
Standards-Version: 3.8.4
Homepage: http://www.kde-look.org/content/show.php/memusage?content=86630

Package: plasma-widget-memusage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasma widget that displays ram and swap usage
 A simple plasma widget used to monitor ram and swap memory usage.
